/*
This stylesheet is used for styling used by all (many) solutions 
- mainly styles for the Marvin ServerControls

Use the general.css for solution-specific styling (and ex. for overriding these stylings)

*/

.clickable
{
  cursor: pointer;
  cursor: hand;
}

.vertical-slider
{
  padding: 1px;
  background-color: #E1E1E1;
  border-top: 1px solid #999;
}

.vertical-slider img
{
  position: relative; /* Ensures better dragging cursor on Firefox */
  padding: 0px;
  margin: 0px;
  cursor: n-resize;
}

/* 
-------------------------------
      Input Controls 
-------------------------------
*/

  .date img,
  .date input,
  .datetime img,
  .datetime input
  {
    vertical-align: middle;
  }

  input.int,
  input.amount,
  input.double,
  td.amount
  {
    text-align: right;
    white-space: nowrap;
  }

  input.hourinput
  {
    white-space: nowrap;
    text-align: right;
    width: 35px;
  }
  
  span.timeintervalinput input.day,
  span.timeintervalinput input.hour,
  span.timeintervalinput input.minute
  {
    width: 20px;  
  }

  /* READONLY */
  input.readonly
  {
    background-color: transparent;
    background-image: none;
    border: none;
    border-bottom: solid 1px #999;
  }

  textarea.readonly
  {
    background-color: transparent;
    border: solid 1px #999;
  }

  /* MANDATORY */
  input.mandatory
  {
    background-image: none;
  }

  input.empty-mandatory
  {
    background-image: url(../../pics/mandatory.gif);
    background-repeat: no-repeat;
    background-position: center right;    
  }
  input.empty-mandatory, 
  input.txt
  {
    padding-right: 2px;
  }
  /* Special IE style */
  * html input.empty-mandatory, 
  * html input.txt  
  {
    padding-right: 3px;
  }


  /* ERROR */
  input.error,
  select.error
  {
    background-color: Red;
  }
  
  div.errorBox
  {
    margin: 10px 30px 10px 30px;
    border: 1px solid #999;
    width: auto;
  }

  div.errorBox table
  {
    width: 100%;
  }

  div.errorBox td
  {
    padding: 5px;
    vertical-align: middle;
  }
  
/* 
-------------------------------
      Validation Summary 
-------------------------------
*/  
  .ValidationSummary
  {
    padding: 4px;
    border: 1px solid Red;
    margin: 0px 0px 10px 0px;
  }

  .ValidationSummary div.header
  {
    color: Red;
  }

  .ValidationSummary div.body
  {
    color: Red;
  }  
/* 
-------------------------------
      PopUp 
-------------------------------
*/

  .popupDiv
  {
    background-color: #E1E1E1;
    border: solid 1px #999999;
    padding: 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
  }

  .popupDivBack
  {
    background-color: #8D8D8D;
    filter: Alpha(Opacity=80);
    opacity: 0.60;
  }

  .popupDiv ul
  {
    text-align: left;
    list-style: none;
    padding: 0px;
    margin: 0px auto;
  }

  .popupDiv ul li
  {
    margin: 0;
    padding: 1px;
  }

  .popupDiv ul li a
  {
    display: block;
    padding: 2px 2px;
    color: #000;
    text-decoration: none;
  }

  .popupDiv ul li a:link, 
  .popupDiv ul li a:visited
  {
    background-color: transparent;
    text-decoration: none;
    border: 1px solid #E1E1E1;
  }

  .popupDiv ul li a:hover,
  .popupDiv ul li a:active
  {
    background-color: #CCCCCC;
    text-decoration: none;
    border: 1px solid #999999;
  }

#marvinLineNoContextMenu .popupDiv
{
  width: 100px;
  height: 70px;
}

#marvinLineNoContextMenu .popupDivBack
{
  width: 100px;
  height: 75px;
  position: absolute;
  top: 6px;
  left: 10px;
  z-index: -10;
}
/* 
-------------------------------
      Auto Complete
-------------------------------
*/

  .autoComplete
  {
    border: 1px solid #999; 
    padding: 0px; 
  }

  .autoComplete td.scrollbar
  {
    vertical-align: middle;
    border-left: solid 1px #999999;
  }

  .autoComplete
  {
    padding: 0;
    list-style-type: none;
  }

  #marvinSuggestionDiv_iframe,
  .autoComplete
  {
    margin-left: 2px;
    margin-top: 8px;
  }

  html>body #marvinSuggestionDiv_iframe,
  html>body .autoComplete
  {
    margin-left: 0px;
    margin-top: 0px;
  }

  .autoComplete li
  { 
    white-space: nowrap;
    padding: 0px;
    cursor: hand;
    cursor: pointer;
  }

  .autoComplete li.selected
  {
    background-color: #999;
  }
/* 
-------------------------------
      PAGELOCK
-------------------------------
*/  

div#pageLockOverlay
{
  background-color: #333;
  filter: Alpha(Opacity=60);
  opacity: 0.60;
}


div#pageLockOverlayForm
{
  background-color: #FFF;
  border: 3px solid #000;
  padding: 16px;
}

  
/* 
-------------------------------
      TAB BUTTON LIST
-------------------------------
*/
.tablist
{
  padding-top: 15px;
  margin-bottom: 10px;
}

.tablist table
{
  width: 100%;  
}

.tablist .padding
{
  width: 10px;
  border-bottom: 1px solid #555555;
}

.tablist .endPadding
{
  width: auto;
  border-bottom: 1px solid #555555;
}
.tablist td,
.tablist td span
{
  text-align: center;
  vertical-align: middle;
}

.tablist .link
{
  padding: 0px;
  border: 1px solid #999999;
  border-bottom: 1px solid #555555;
  background-color: #E1E1E1;  
}

.tablist .active
{  
  padding: 0px;
  border: 1px solid #555555;
  border-bottom: none;
}

.tablist input
{
  cursor: hand;
  border:none;
  margin: 2px;
  padding: 0px;
  background-color: Transparent;  
}

/* 
-------------------------------
      DROPDOWN MENU
-------------------------------
*/

div.action-menu
{
  height: 20px;
  padding: 0px 0px;
  margin: 10px 0px
}

ul.dropdown-menu
{
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.dropdown-menu li 
{
  float: left;
  position: relative;
  width: auto;
  padding: 0px 2px 0px 2px;
  margin: 0px 15px 0px 0px; 
  white-space: nowrap;
  height: 20px;
}

ul.dropdown-menu li,
ul.dropdown-menu li .img
{
  vertical-align: middle;
}

.firefox2 ul.dropdown-menu li .img
{
  position: relative;
  top: -1px;
}


ul.dropdown-menu li ul 
{
  display: none;
  position: absolute; 
  
  background-color: #F1F1F1;
  border: 1px solid #999;
  list-style: none;
}

ul.dropdown-menu li.more
{
  background-image: url('../../pics/arrow2-right.gif');
  background-position: center right;
  background-repeat: no-repeat;
}

ul.dropdown-menu li > ul
{
	top: auto;
	left: auto;
}

ul.dropdown-menu li ul li
{
  float: none;
}

div.action-menu ul.dropdown-menu a:link,
div.action-menu ul.dropdown-menu a:visited,
div.action-menu ul.dropdown-menu a:hover,
div.action-menu ul.dropdown-menu button
{
  display: inline;  
  padding: 0px 2px;
  display: inline;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border: none;
  width: 125px;
  background-color: Transparent;
}

div.action-menu ul.dropdown-menu ul a:link,
div.action-menu ul.dropdown-menu ul a:visited,
div.action-menu ul.dropdown-menu ul a:hover,
div.action-menu ul.dropdown-menu ul button
{
  display: block;
}

.firefox2 div.action-menu div.action-menu ul.dropdown-menu button
{
  margin: 3px 0px 2px 0px;
  background-color: Transparent;
}

div.action-menu ul.dropdown-menu button
{
  margin: 0px;
  padding: 2px 0px 0px 0px;
  height: 20px;
}


div.action-menu ul.dropdown-menu li:hover,
div.action-menu ul.dropdown-menu li.over
{
  background-color: #CCC;
}

div.action-menu ul.dropdown-menu li:hover, 
div.action-menu ul.dropdown-menu li.over
{
}


div.action-menu ul.dropdown-menu li:hover ul, 
div.action-menu ul.dropdown-menu li.over ul
{
  display: block;
  top: 20px;
  left: -1px;
  padding: 0px;
  margin: 0px; 
}


div.action-menu ul.dropdown-menu li:hover ul li, 
div.action-menu ul.dropdown-menu li.over ul li
{
  display: block;
  position: relative;  
  width: 130px;
  padding: 0px 2px;
  margin: 0px;
}

div.action-menu ul.dropdown-menu li:hover ul li ul,
div.action-menu ul.dropdown-menu li.over ul li ul,
div.action-menu ul.dropdown-menu li:hover ul li ul li,
div.action-menu ul.dropdown-menu li.over ul li ul li
{
  display: none;
}

div.action-menu ul.dropdown-menu li:hover ul li:hover ul,
div.action-menu ul.dropdown-menu li.over ul li.over ul
{
  display: block;  
  position: absolute;
  top: -1px;
  left: 130px;
}

div.action-menu ul.dropdown-menu li:hover ul li:hover ul li,
div.action-menu ul.dropdown-menu li.over ul li.over ul li
{
  display: block;
  position: relative;
}

/* 
-------------------------------
      BARCHART
-------------------------------
*/

.barchart td
{
  padding: 10px;
  padding-top: 20px;
  border: 1px solid #808080;  
}

.barchart .plotarea
{
  background-image: url(../../pics/barchart/plotarea.gif);
  background-repeat: repeat;
  border: 1px solid #808080;
  padding: 0px 10px;
}

.barchart .bar
{
  background-image: url(../../pics/barchart/blue_bar.gif);
  background-repeat: repeat-y;
}

.barchart .bar_max
{
  background-image: url(../../pics/barchart/green_bar.gif);
  background-repeat: repeat-y;
}

.barchart .bar_min
{
  background-image: url(../../pics/barchart/red_bar.gif);
  background-repeat: repeat-y;
}

.barchart .bar,
.barchart .bartop,
.barchart .barbottom
{
  width: 18px;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
}

.firefox2 .barchart .bar,
.firefox2 .barchart .bartop,
.firefox2 .barchart .barbottom
{
  margin: auto;
}

.barchart .bartop
{
  background-image: url(../../pics/barchart/blue_top.gif);
  height: 3px;
  line-height: 3px;
  font-size: 3px;
}

.ie6 .barchart .bartop
{
  height: 3px;
  line-height: 3px;
  font-size: 0px;
}

.barchart .bar_top_max
{
  background-image: url(../../pics/barchart/green_top.gif);
}

.barchart .bar_top_min
{
  background-image: url(../../pics/barchart/red_top.gif);
}

.barchart .barContainer,
.barchart .key
{
  margin-left: 5px;
}

.barchart .barContainer,
.barchart .key,
.barchart .value
{
  margin-top: 0px;
  width: 20px;
  text-align: center;
  float: left;
  position: relative;
}

.barchart .barContainer_1
{
  margin-left: 0px;
}

.barchart .keyarea
{
  padding: 0px 5px;
}

.barchart .value
{
  position: absolute;  
}


/* 
-------------------------------
      Flash message
-------------------------------
*/
div.flashBox
{
  margin-bottom: 10px;
  border: 1px solid #008000;
  color: #fff;
  background: #60C960;
}

div.flashBox table
{
  width: 100%;
}

div.flashBox td
{
  padding: 5px;
  vertical-align: middle;
  color: #fff;
  font-weight: bold
}